<?xml version='1.1' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.CauseAction>
      <causeBag class="linked-hash-map">
        <entry>
          <hudson.model.Cause_-UserIdCause>
            <userId>jryland</userId>
          </hudson.model.Cause_-UserIdCause>
          <int>1</int>
        </entry>
      </causeBag>
    </hudson.model.CauseAction>
    <hudson.scm.SubversionTagAction plugin="subversion@2.12.2">
      <tags class="hudson.util.CopyOnWriteMap$Tree">
        <entry>
          <hudson.scm.SubversionSCM_-SvnInfo>
            <url>http://internal.invertedlogic.com/dev/applications/MakePDF</url>
            <revision>930</revision>
          </hudson.scm.SubversionSCM_-SvnInfo>
          <list/>
        </entry>
      </tags>
    </hudson.scm.SubversionTagAction>
    <hudson.scm.SVNRevisionState plugin="subversion@2.12.2">
      <revisions>
        <entry>
          <string>http://internal.invertedlogic.com/dev/applications/MakePDF</string>
          <long>930</long>
        </entry>
      </revisions>
    </hudson.scm.SVNRevisionState>
    <com.cloudbees.jenkins.plugins.bitbucket.FirstCheckoutCompletedInvisibleAction plugin="cloudbees-bitbucket-branch-source@2.6.0"/>
  </actions>
  <queueId>600</queueId>
  <timestamp>1605135704482</timestamp>
  <startTime>1605135704484</startTime>
  <result>FAILURE</result>
  <duration>18458</duration>
  <charset>UTF-8</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>/var/lib/jenkins/workspace/Legacy SVN Projects/WickedDocs</workspace>
  <hudsonVersion>2.235.2</hudsonVersion>
  <scm class="hudson.scm.SubversionChangeLogParser" plugin="subversion@2.12.2">
    <ignoreDirPropChanges>false</ignoreDirPropChanges>
  </scm>
  <culprits class="com.google.common.collect.RegularImmutableSortedSet">
    <string>jryland</string>
  </culprits>
</build>